IEC 61850 User Feedback Task Force - Feature #5088

Clarifications on the local/remote concept 8/8

09/20/2021 08:54 AM - Carlos Rodriguez del Castillo

Status: Resolved Start date: 09/20/2021

Priority: Normal Due date: 01/20/2022

Assignee: Tom Berry % Done: 0%

Category: Standard clarification required Estimated time: 0.00 hour

Target version:

ID: 12 To discuss in WG10: No

Source: MH Short Proposal:

TF Unique ID: 12 # MH Standard(s): IEC 61850-7-4 Ed2.1 ,7-5

WG10 Proposal: Needs More No
Information:

Estimated Assigned TF:

Completion:

Discuss in Upcoming No

Meeting:

Description

Annex B, Table B.1 states that "Manual Control at switch (process)" was always allowed. Isn't it the status of a control switch
modelled as XCBR.LocKey="true" which releases the manual control at the switchgear? As long as this control switch is not

activated, manual control is not possible. To prevent from switchgear controls other than local during this time, as long as

XCBR.LocKey="true", no control issued by the IED is accepted.
Related to IEC 61850 User Feedback Task Force - Feature #5081: Clarifications...
Copied to 61850-7-5 and 61850-7-500 - IEC61850-7-5 #6394: Clarifications on t...

Resolved 09/20/2021
In Progress  09/20/2021

01/20/2022

History

#1 - 09/20/2021 08:54 AM - Carlos Rodriguez del Castillo
- Due date set to 01/20/2022

#2 - 02/01/2022 08:18 AM - Vladan Cvejic

- Related to Feature #5081: Clarifications on the local/remote concept 1/8 added

#3 - 02/01/2022 09:05 AM - Vladan Cvejic

- Status changed from New to In Progress

#4 - 02/09/2022 07:17 AM - Vladan Cvejic
- Status changed from In Progress to Resolved

- Discuss in Upcoming Meeting changed from Yes to No

#5 - 02/10/2022 06:12 AM - Tom Berry

Proposed clarification:

In part 7-4 "Manual Control at switch (process) is always allowed" means a mechanical action, independent of the IED status.

Part 7-4 states that if XCBR.LocKey="true", then commands received via IEC 61850 control services will be blocked.

to add:

If XCBR.LocKey="true", then the IED may process control requests received directly by the IED, e.g. from the IED front panel HMI or push-buttons

wired directly to the IED. There may be proprietary settings to enable or disable this feature.

#6 - 02/14/2022 02:50 AM - Carlos Rodriguez del Castillo

- Assignee set to Tom Berry

#7 - 02/14/2022 03:56 AM - Tom Berry
- Standard(s) changed from IEC 61850-7-4 Ed2.1 to IEC 61850-7-4 Ed2.1,7-5

#8 - 05/09/2023 09:32 AM - Carlos Rodriguez del Castillo

- Needs More Information set to No

#9 - 05/09/2023 09:33 AM - Carlos Rodriguez del Castillo

- Discuss in Upcoming Meeting changed from No to Yes

#10 - 06/05/2023 01:58 AM - Carlos Rodriguez del Castillo

- Discuss in Upcoming Meeting changed from Yes to No

#11 - 06/14/2023 08:23 AM - Vladan Cvejic
- Copied to IEC61850-7-5 #6394: Clarifications on the local/remote concept 8/8 added
